# SQLite version 3.x
#   gem install sqlite3-ruby (not necessary on OS X Leopard)
development:
development:
  adapter: mysql
  encoding: utf8
  reconnect: false
  database: coachiever
  pool: 5
  username: root
  password: ruby33
  socket: /var/run/mysqld/mysqld.sock

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
test:
  adapter: sqlite3
  database: db/test.sqlite3
  pool: 5
  timeout: 5000

production:
  adapter: sqlite3
  database: db/production.sqlite3
  pool: 5
  timeout: 5000
